Subject: Request For Job || Network Engineer
From: Kapil Singh <[email-masked]>
To: [email-masked]
Date: Sat, 30 May 2020 16:37:04 +0530

Dear Sir,

Being given to understand that there is a vacancy of above mentioned post
in your reputed organisation I would like to apply my candidature for the
same.

I request your good self to give me an opportunity to prove my capability
in your esteemed organisation. I assure you that I shall give my best in
getting the jobs accomplished. My CV is enclosed herewith for your kind
perusal.

Expecting a favorable response from your end.

Thanking You,

*Regards ✍️*
Kapil Arora
*Contact*- 9870954507